#include "Buzzer.h"

void Buzzer_Open(void)
{
	HAL_GPIO_WritePin(Buzzer_GPIO_Port,Buzzer_Pin,GPIO_PIN_SET); // 高电平响起
}

void Buzzer_Close(void)
{
	HAL_GPIO_WritePin(Buzzer_GPIO_Port,Buzzer_Pin,GPIO_PIN_RESET); // 低电平关闭
}